format: '0.1'
description: Piwigo, a photo management software
website: http://piwigo.org/
depends:
  - base-fedora-36
  - mariadb-client
  - ldap-client-fedora
  - redis-client
  - oauth2-client
  - relay-mail-client
  - nginx-https
  - php-fpm
